RubyGems Navigation menu

aws-sdk-mediaconnect 1.50.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.58.0 - January 26, 2024 (82,5 KB)
  2. 1.57.0 - December 22, 2023 (71 KB)
  3. 1.56.0 - November 28, 2023 (69,5 KB)
  4. 1.55.0 - November 22, 2023 (69,5 KB)
  5. 1.54.0 - September 27, 2023 (69,5 KB)
  6. 1.50.0 - June 15, 2023 (69 KB)
Mostrar todas las versiones (60 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

21bc0e6fac892d3d3d7c40898f5d6cada70de7ccc7a260f686e2ab786a708b6f

Total de descargas 50.894.976

Para esta versión 100.838

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: